<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Company extends Model
{

    protected $table = 'company';

    public function locations(){
        return $this->hasMany(CompanyLocation::class, 'company_id', 'id')->orderBy('line1', 'ASC');
    }

}
